- @saltcorn/data
- base-plugin/types
- bool
- fieldviews

# Namespace fieldviews

#### Subcategory

types / bool

## Other

show_with_html
switch
thumbs_up_down

## saltcorn-data

checkboxes
edit
show
tristate
TrueFalse

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
show_with_html
switch
thumbs_up_down
saltcorn-data
checkboxes
edit
show
tristate
TrueFalse